@charset "utf-8";
/* CSS Document */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
body{line-height:1;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav ul,ul,ol{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,
q:before,q:after{content:'';content:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}
ins{background-color:#ff9;color:#000;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}
input:focus {outline:none}
input[type="submit"]::-moz-focus-inner,input[type="button"]::-moz-focus-inner,a{border:0px}
input[type="submit"]:focus,input[type="button"]:focus,a{outline:none}
input[type=submit]:hover,input[type=button]:hover,input[type=reset]:hover,input[type=image]:hover{cursor:pointer}
*{margin:0px}
img{border:none}
table td{vertical-align:top}

body{font:normal 13px 'Ubuntu', sans-serif;color:#777; background:url(../images/bg.png);}
a{color:#0099ff;text-decoration:none;}
a:hover { text-decoration:underline;}
small{font-size:11px}
ul li { background:url(../images/bullet.png) no-repeat 0px 12px; padding-left:12px;}

.wrapper { width:1010px; margin:0px auto;}

#header { background:#9e2b8c;height:102px; border-bottom:1px solid #5f0250;}
#logo { float:left; margin-top:17px;}
#logo a { display:block; text-indent:-999px; background:url(../images/logo.png) no-repeat; width:161px; height:63px;}
#mainMenu { height:102px;}
#mainMenu li{ background:url(../images/sep.png) no-repeat right center; padding:0px; float:left;}
#mainMenu li:hover { background:none;}
#mainMenu li:last-child { border:none;background:none;}
#mainMenu li a { font-size:18px; display:inline-block; *display:inline; zoom:1; height:102px; line-height:102px; padding:0px 22px; text-align:center; color:#fff;}
#mainMenu li a:hover {  background:#831c72; text-decoration:none;}

.banner { background:url(../images/banner.png) no-repeat top right; padding-right:400px; font-size:45px; color:#444; height:377px; }
.lineOne { padding-top:100px;}
.lineTwo {padding-top:5px; font-size:56px;font-family: 'Open Sans', sans-serif;}
.shadow { background:url(../images/inner_shadow.png) repeat-x bottom left;}
.tagLine { margin-bottom:20px; border-bottom:8px solid #d6d6d6; padding:30px 0px; text-align:center; color:#666; font-size:26px; font-family: 'Open Sans', sans-serif;}
.lineTwo span, .tagLine span { color:#9e2b8c;}


.box { background:#fff; width:48%; float:left; margin-bottom:34px;}
.simpleBox {float:none; width:auto;}
.boxHeading { padding:25px 18px; font-size:32px; color:#fff; background:#7a2abd;}
.boxContent { padding:20px 15px; font-size:18px; line-height:25px; min-height:150px; text-align:justify;}
.greenBg { background:#29bd6b;}
.seaGreenBg{ background:#29bd98;}
.goldBg{ background:#b0bd29;}
.simpleBox .boxHeading{padding:20px 18px;}
.blueBg { background:#19a3ff;}
.grayBg { background:#e9e9e9; color:#777;}
.boxImage { text-align:center; padding:22px 0px 30px;}
.tac { text-align:center;}

.btn {   border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; overflow:hidden; display:block; margin:35px auto; width:340px; }
.btn span, .btn input{color:#fff; text-shadow:0px -1px #000;font-size:28px; /*width:inherit;*/ border:none; padding:10px 10px 14px; text-align:center; display:block;background: #b1bd2a; /* Old browsers */
background: -moz-linear-gradient(top,  #b1bd2a 0%, #869012 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b1bd2a), color-stop(100%,#869012)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #b1bd2a 0%,#869012 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #b1bd2a 0%,#869012 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #b1bd2a 0%,#869012 100%); /* IE10+ */
background: linear-gradient(to bottom,  #b1bd2a 0%,#869012 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b1bd2a', endColorstr='#869012',GradientType=0 ); /* IE6-9 */}
.btn:hover { text-decoration:none;}
.btn:hover span, .btn input:hover{background:#869012;filter:none;}

.simpleBtn { background:#18a2fe; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px;color:#fff;font-size:24px; display:inline-block; *display:inline; zoom:1; min-width:120px; text-align:center; padding:14px 50px;}
.simpleBtn:hover { text-decoration:none; background:#268acd;}
.greenBtn, .greenSubmitBtn input { background:#4fc885; min-width:120px;}
.greenSubmitBtn { width:150px;}
.greenSubmitBtn input { text-shadow:none; font-size:24px; filter:none; padding-bottom:10px;}
.darkGreenBtn { background:#13b75c;}
.greenBtn:hover, .greenSubmitBtn input:hover, .darkGreenBtn:hover { background:#339f63; }
.seaGreenBtn { background:#13b78e;}
.goldBtn { background:#a9b713;}
.purpleBtn { background:#6c13b7;}
.seaGreenBtn:hover {background:#0c896a;}
.goldBtn:hover {background:#859012;}
.purpleBtn:hover {background:#581193;}

.panels { background:#fff; margin-top:60px; *margin-top:30px; padding-bottom:30px;}
.panels h3{ color:#831c72; font-size:22px; margin-bottom:12px; font-weight:normal;}
.leftPanel { width:305px;}
.rightPanel { width:324px;}
.leftPanel, .rightPanel {padding-top:30px;}
.midPanel {width:356px; position:relative;background:url(../images/shadow_btm.png) no-repeat bottom center; padding-bottom:37px; margin-left:22px;text-align: justify;}
.inPanel { background:url(../images/shadow_in.png) repeat-y center center;}
.midPanel ul { background:#fff; margin:0px 10px; padding:44px 24px;}
.panels p {padding-bottom:30px;}
.panels p, .panels ul li { line-height:25px; }
.rightPanel p, .leftPanel p{ text-align:justify;}
.clip { background:url(../images/clip.png) no-repeat; width:28px; height:50px; position:absolute; left:20px; top:-34px; display:block;}
.onRight { left:auto; right:20px;}
.topShadow{background:url(../images/shadow_top.png) no-repeat; position:absolute; left:-3px; top:-9px; height:9px; width:368px; }

.magenta span { background:#831c72;filter:none;}
.magenta:hover span{ background:#59114d;}

.tagline2 { font-size:37px; color:#666; line-height:50px; text-align:center; padding:30px 0px; font-weight:300; }

.tesContainer { float:left; width:32%; font-size:18px; margin-right:20px; margin-bottom:45px;}
.tes { background:#fff url(../images/quote.png) 5px 12px no-repeat; position:relative; padding:25px 47px;text-align: justify; margin-bottom:20px; min-height:84px; /*max-height:84px;*/}
.tes a{ display:inline-block;}
.bubble { position:absolute; left:30px; bottom:-20px; background:url(../images/bubble.png) 0px -10px no-repeat; display:block; width:30px; height:20px;}
.userInfo { overflow:hidden; background:#eee;}
.userInfo .info { padding-top:12px}
.userInfo p { padding-top:10px;}
.userInfo p a{ color:#666;} 
.profilePic { float:left; width:122px; height:122px; overflow:hidden; text-align:center; margin-right:12px;}
.profilePic img { width:100%;}
.rightTes { margin:0px; float:right;}

.catsContainer {border-top:8px solid #d6d6d6; padding:15px 0px 10px; overflow:hidden; }
.catsContainer li{ background:none; padding:0px; line-height:24px; float:left; width:25%; margin:24px 0px;}
.catsContainer li h3 { font-size:18px;color: #831C72;font-weight: normal;margin-bottom: 12px;}
.catsContainer li a { display:block; font-size:15px; color:#666;}

.bigTitle { font-size:48px; color:#444; word-spacing:-4px; text-align:center; padding:30px 0px;}
.mb20 { margin-bottom:20px;}

.progress { font-size:24px; width:335px; margin:0px auto; overflow:hidden; line-height:36px; margin-bottom:22px;}
.progress .total { width:265px; position:relative; height:37px; background:#f0f0f0; margin-right:5px;}
.progress .total .current { width:0px; height:37px; position:absolute; left:0px; top:0px; background:#60c438;}
.progress .total .failed { background:#990000;}

.formHeading { color:#0099ff; font-size:24px; border-bottom:1px solid #e5e5e5; overflow:hidden; margin-bottom:20px; padding:10px 0px;}
.form .row { padding-bottom:20px;}
.form label { font-size:18px; width:200px; float:left; padding-top:7px;}
.form input[type="text"], .form input[type="password"], .form textarea, .upload, .form select { border:3px solid #d0d0d0; font-size:18px; padding:8px; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; width:300px; color:#777;}
.form textarea { height:100px;}
.form select { width:322px; *margin-top:10px; padding:7px;}
.form input[type="text"]:focus, .form input[type="password"]:focus, .form textarea:focus { border-color:#18a2fe;}
.form input.error, .form textarea.error { border-color:#990000;}
.form .btn { margin:0px;width:327px;}
*+html .form .btn input{ width:320px; padding:4px 10px 8px}
*+html .form .greenSubmitBtn input{ width:150px; padding:6px 10px 6px}
.required, .optional { color:#990000; font-size:24px; position:relative; left:5px; top:8px;}
.optional {color:#777;font-size:13px; top:1px;}
.clearFix { overflow:hidden;}
.form .withDetail textarea{ margin-bottom:5px;}
.radioContainer { padding-top:5px;}
.form .radio { float:left; min-width:140px; margin-right:10px; font-size:14px; padding:0px;}
.radio input{ position:relative; top:-2px; left:auto; margin-right:5px; }
.test { padding:20px;}
.test label { float:none; display:block; padding-bottom:15px; width:auto;}
.justInfo label { padding:0px;}
.edit { float:right; font-size:15px; padding:11px 5px 0px 0px; line-height:15px;}


.compactHead, .userDashboard .boxHeading { padding:18px;}

.userDashInfo { margin-bottom:30px; background:#fff; font-size:15px;}
.userDashInfo p { padding:0px;}
.userDashInfo p a{ line-height:25px;}
.userDashInfo .simpleBtn{ margin:22px;}

.userDashboard li, .userDashboard td  { border-bottom:1px solid #e5e5e5; line-height:35px; background-position:0px 17px;}
.userDashboard li.last, .userDashboard .last td { border-bottom:none;}
.userDashboard li a:hover { text-decoration:none;}
.viewAll { font-size:18px; padding:10px 15px; border-radius:0px; -webkit-border-radius:0px; -moz-border-radius:0px;}

.userDashboard .viewAll { position:absolute; float:right; bottom:0px; right:0px;}
.userDashboard .boxHeading span { opacity:0.5; filter:alpha(opacity=50);}
.userDashboard .boxContent{ overflow:hidden; position:relative; padding-bottom:46px; min-height:118px;}
.message { margin-top:-4px;}
.paisa { margin-top:-7px;}
.clock { margin-top:-3px;}
.good { margin-top:-5px;}
.blueList li{ background-image:url(../images/bullet_blue.png);}
.greenList li{ background-image:url(../images/bullet_green.png);}
.seaList li{ background-image:url(../images/bullet_sea.png);}
.goldList li{ background-image:url(../images/bullet_gold.png);}
.blueList li a, .greenList li a, .purpleList li a, .seaList li a, .goldList li a { color:#777;}
.blueList li a:hover { color:#0099ff;}
.greenList li a:hover { color:#13b75c;}
.purpleList li a:hover { color:#6c13b7;}
.seaList li a:hover { color:#13b78e;}
.goldList li a:hover { color:#a9b713;}

.keywords { width:322px; overflow:hidden;}
.keywords li{ padding:0px; background:none; margin:0px 3px 3px 0px;}
.keywords li a { display:block; padding:3px 18px; background:#F2F2F2; color:#777; font-size:13px; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px; white-space:pre;}
.keywords li a:hover { text-decoration:none; background:#ddd;}
.preview { width:322px; float:left;}
.searchContainer {padding-top:36px; }
.searchBox { position:relative;}
.searchBox input[type="image"]{ position:absolute; top:9px; left:287px; width:24px; height:24px; border:none;}
.advanceLink { font-size:18px; padding:10px;}

.tableGrid th, .tableGrid td { padding:22px; color:#fff; background:#4fc885; font-size:24px; font-weight:normal; text-align:left;}
.tableGrid td { padding:24px 20px; background:#fff; color:#777; font-size:18px; border-right:1px solid #e7e7e7; border-bottom:1px solid #e7e7e7;}
.tableGrid .noDdrR { border-right:none;}
.tableGrid .noBdrB td { border-bottom:none;}

.pagination { padding:20px 0px; overflow:hidden;}
.pagination li { display:inline; background:none; padding:0px; padding-right:5px;}
.pagination li a{ padding:8px 12px; background:#56BBFF; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px; color:#fff !important;}
.pagination li a:hover {color:#fff; background:#0099ff; text-decoration:none; }

.advancedOptions { display:none;}
.tabBtn { margin-right:10px; border-radius:3px 3px 0px 0px; -webkit-border-radius:3px 3px 0px 0px; -moz-border-radius:3px 3px 0px 0px;}
.activeTab { background:#268ACD;}
.form.tabsContent { padding-top:30px;}
.tabsContent { border-top:5px solid #268ACD;}
.alltestList .tesContainer{ float:none; width:auto; margin:0px 0px 40px;}
.alltestList .profilePic { width:60px; height:60px;}
.alltestList .userInfo .info { padding-top:4px; font-size:13px;}
.alltestList .userInfo p { padding:0px;}

.listStyle .tesContainer{ overflow:hidden; background:#fff;}
.listStyle .tes { float:right; width:76%; margin:0px;}
.listStyle .userInfo { float:left; background:none;}
.listStyle .tesContainer .profilePic { width:122px; height:122px;}
.alltestList .info { padding-top:12px; font-size:13px;}
.alltestList .grayLink{ color:#666}
.listStyle .tesContainer.last, .alltestList .tesContainer.last { margin-bottom:0px;}
.tesContainer .userInfo img{width:125px;  margin:16px 0 10px 15px; height:140px}
#footer { text-align:center; font-size:18px; background:#fff; padding:45px 0px 45px; margin-top:20px; border-top:8px solid #d6d6d6; }

.tal { text-align:left;}
.mr16 { margin-right:16px;}
.fs15 { font-size:15px;}
.fs40 { font-size:40px;}
.lightGrayTxt { color:#999; padding-left:10px;}
.goldTxt { color:#a8b51a;}
.fs18 { font-size:18px;}
.blueTxt {color:#0099ff;}
.greenTxt { color:#179c1d;}
.lh29{ line-height:29px;}
.pPad { padding:13px 0 20px;}
.fs13 { font-size:13px;}
.tar { text-align:right;}
.m10 { margin:10px;}
.grayTxt { color:#333;}
.fs32 { font-size:32px;}
.fs24 { font-size:24px;}
.mt0 { margin-top:0px;}
.fl, .leftPanel, .midPanel, .upload, .withDetail, .radioContainer, .progress .total, .keywords li{ float:left;}
.fr, .rightPanel, #mainMenu, .boxRight { float:right;}
.clear { clear:both; height:1px; margin:0px; padding:0px;}

/* fixes on developer side by shahzad on 26-6-13*/
.imgpreview img{ max-width:93%;}
.response { background:#60C438; padding:10px; color:#fff; position:relative; top:-13px; margin-bottom:10px; text-transform:capitalize; display:none; font-size: 16px;font-weight: bold;text-align: center;}
.errorMsg { background:#FFEBE8; color:#990000;}
.warningMsg { background:#FCF0AD; color:#000;}
/* on 30-7-13*/
.fs20 { font-size:20px;}
.subscribePopup .row { padding-bottom:10px;}
.subscribePopup label { text-align:right; padding-right:10px; padding-top:16px;}
.subscribePopup input[type="text"] { float:left; margin-right:10px; margin-top:6px;}
.subscribePopup .btn input { border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;}
.subscribePopup .response { padding:7px; font-size:15px;}
